## libhook-wrapsub-perl 0.04

=== debian/changelog ===
libhook-wrapsub-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Update debian/copyright.
    Add upstream copyright years, new Upstream-Contact, refresh license
    stanzas.
  * Bump debhelper compatibility level to 8.
  * Make short description a noun phrase.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 11:09:49 +0200

libhook-wrapsub-perl (0.03-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Christoph Berg ]
  * Remove myself from uploaders.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Dec 2009 13:53:34 +0100

libhook-wrapsub-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 3 Jul 2009 13:59:37 +0200
