=== debian/control ===
Source: libhook-wrapsub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhook-wrapsub-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhook-wrapsub-perl.git
Homepage: https://metacpan.org/release/Hook-WrapSub

Package: libhook-wrapsub-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to wrap subs with pre- and post-call hooks
 Hook::WrapSub enables intercepting a call to any named function; handlers may
 be added both before and after the call to the intercepted function.
