=== debian/control ===
Source: libhook-wrapsub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhook-wrapsub-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhook-wrapsub-perl.git
Homepage: https://metacpan.org/release/Hook-WrapSub

Package: libhook-wrapsub-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to wrap subs with pre- and post-call hooks
 Hook::WrapSub lets you wrap a function, providing one or both of functions
 that are called just before and just after, whenever the wrapped function is
 called.
 .
 The wrap_subs() function enables intercepting a call to any named function;
 handlers may be added both before and after the call to the intercepted
 function.
