=== debian/watch ===
version=3
https://metacpan.org/release/Hook-WrapSub   .*/Hook-WrapSub-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
