=== debian/watch ===
version=4
https://metacpan.org/release/Hook-WrapSub   .*/Hook-WrapSub-v?@ANY_VERSION@@ARCHIVE_EXT@$
